type: module
name: Token
description: Provides a user interface for the Token API and some missing core tokens.
# core: 8.x
dependencies:
  - drupal:system (>= 8.5)

# Information added by Drupal.org packaging script on 2018-09-21
version: '8.x-1.5'
core: '8.x'
project: 'token'
datestamp: 1537557488
